TakenAt: 2017-12-24T08:05:00Z
TakenSrc: meta
UID: prjwug1kkg5q2ahr
Type: image
Title: Boro 2 / 2017
TimeZone: Africa/Gaborone
PlaceSrc: meta
Altitude: 939
Lat: -19.828691
Lng: 23.398636
Year: 2017
Month: 12
Day: 24
ISO: 25
Exposure: 1/927
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: blue, boro, botswana, north-west-district, ship
  Software: 11.2.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:25.874008602Z
UpdatedAt: 2022-10-17T18:38:25.875411519Z
